MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001372VCMIMechanics - Battlespublic2013-07-22 08:232016-01-31 17:36
ReporterWarmonger 
Assigned ToAVS 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.93 
Target Version0.94Fixed in Version0.98g 
Summary0001372: Demons raised by Pit Lord are lost after end of battle
DescriptionDead Imps were restored in their place.
TagsNo tags attached.
Attached Files

- Relationships
related to 0002329resolvedSXX After winning battle with temporary summoned creatures you end up with zero stack army 

-  Notes
(0005943)
SXX (administrator)
2015-10-14 02:12

This one still not working properly so assign to @AVS.

Current behaviour as @Warmonger posted: dead stack reappear unchanged.
H3 behaviour is: demons should remain in the army after end of battle.
(0005951)
AVS (administrator)
2015-10-15 14:21

Implemented in https://github.com/vcmi/vcmi/pull/124 [^]
(0006078)
AVS (administrator)
2015-11-11 13:38

More todo ... https://github.com/vcmi/vcmi/pull/136 [^]
(0006395)
SXX (administrator)
2016-01-31 17:36

Resolved by pull request. Now it's must be bug-free.

- Issue History
Date Modified Username Field Change
2013-07-22 08:23 Warmonger New Issue
2015-10-14 02:10 SXX Assigned To => AVS
2015-10-14 02:10 SXX Status new => assigned
2015-10-14 02:12 SXX Note Added: 0005943
2015-10-15 14:21 AVS Note Added: 0005951
2015-11-11 13:38 AVS Note Added: 0006078
2015-11-17 03:48 SXX Relationship added related to 0002329
2016-01-31 17:36 SXX Note Added: 0006395
2016-01-31 17:36 SXX Status assigned => resolved
2016-01-31 17:36 SXX Fixed in Version => 0.98g
2016-01-31 17:36 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean